<!-- 蛋破壳弹窗 -->
<template>
	<uni-popup ref="paySuccessPopup" :animation="false" :is-mask-click="false"
	 mask-background-color="rgba(51, 137, 217, 0.65);">
	 <view class="ezy-pay-success-all-dialog"> </view>
	</uni-popup>
</template>

<script setup>
	import { ref } from 'vue';
	const paySuccessPopup = ref(null); // 索引
	// 打开弹窗
	function handleShow() {
		paySuccessPopup.value.open();
	}
	// 取消
	function handleClose() {
		paySuccessPopup.value.close();
	}
	defineExpose({
			handleShow,
			handleClose
		})
</script>

<style>
</style>